VCD2FST(1)

NAME

vcd2fst - Converts VCD files to FST files

SYNTAX

vcd2fst [option]... [VCDFILE] [FSTFILE]

DESCRIPTION

Converts VCD files to FST files.

OPTIONS

-v,--vcdname <filename>
    Specify VCD input filename.

-f,--fstname <filename>
    Specify FST output filename.

-F,--fastpack
    Indicates that fastlz should be used instead of gzip for block data.

-c,--compress
    Indicates that the entire file should be run through gzip on close. This results in much smaller files at the expense of a one-time decompression penalty on file open during reads.

-h,--help
    Show help screen.

EXAMPLES

Note that you should specify dumpfile.vcd directly or use "-" for stdin.

vcd2fst dumpfile.vcd dumpfile.fst --compress
    This indicates that the FST file should be post-compressed on close.

AUTHORS

Anthony Bybell <bybell@nc.rr.com>

SEE ALSO

fst2vcd(1) vcd2lxt(1) vcd2lxt2(1) lxt2vcd(1) vcd2vzt(1) vzt2vcd(1) gtkwave(1)